/*begin comment styles on individual blog post*/
/*begin comments*/
.commentContainer {float:left; width:400px; border: none; margin-bottom:0px;}
/*.commentsHeader {background-color:#000000; height:0.875em; padding:5px 18px;}*/
.commentsHeader p {color:#FFFFFF; font-size:0.875em; font-weight:bold; text-transform:uppercase; padding: 0;}
#comment span.commentAuthorAvatar {float:left; width: 70px; margin: 10px 0 0 0;}
#comment span.commentAuthorInfo {float:left; width: 300px; margin: 10px 0px 5px 0px; color: #888; display:block; font-size: 0.6875em;}
#comment span.commentAuthorInfo a {color: #888; font-size: 1em; font-weight: normal; text-decoration: underline;}
#comment span.commentAuthorInfo a:hover {text-decoration: none;}
blockquote.comment-entry {float:left; width: 300px; font-size:0.875em;}
/*end comments*/

/*
.commentsHeader p {
color:#FFFFFF;
font-size:0.875em;
font-weight:bold;
padding:0;
text-transform:uppercase;
}
*/

/* begin comments pagination */
.pageCounter {clear: both; font-size:0.8em; font-weight:bold;}
.commentsPaging {clear: both; text-align: right; font-size: 0.8em; padding: 10px 0; margin:0; font-family: Verdana;}
*:first-child+html .commentsPaging {padding: 3px 0 10px 0;}
.commentsPaging strong {background-color: #fff; margin: 0 0 0 4px; padding:0; color: #000;}
.commentsPaging a {background-color: #f3f3f3; margin:0 0 0 5px; padding: 4px 2px; color: #000;}
.commentsPaging a:hover {color:#E60000;}
/* end comments pagination */

/*begin no comments posted yet container*/
.noComments {float:left; width: 400px; padding-bottom: 10px;}
.noComments p {width: 315px; margin: 10px 10px 0px 0px; float:left; font-size:0.875em;}
.noComments span {margin-top: 10px; float:right;}
.noComments span img {margin-right:0;}
/*end no comments posted yet container*/

/*begin comment message styles*/
#commentMessage {
	visibility: hidden;
	width: 390;
	background: transparent url(/sky-news/app/img/ico_alert.gif) no-repeat 6px 6px;
	padding: 4px 4px 4px 30px;
	margin-bottom: -1px;
	border-left: 1px solid #aaa;
	border-top: 1px solid #aaa;
	border-right: 1px solid #aaa;
	color: #000;
	min-height: 30px; height: auto!important; height: 30px;
	font-size: 0.875em;
}
/*end comment message styles*/
#commentMessage a {color:#000; font-weight:bold; background:transparent url(/sky-news/app/img/chv_14_red.gif) no-repeat 0 3px; padding-left:12px;}


/*begin no comments posted yet container*/
.noComments {float:left; width: 400px; padding-bottom: 10px;}
.noComments p {width: 315px; margin: 10px 10px 0px 0px; float:left; font-size:0.875em;}
.noComments span {margin-top: 10px; float:right;}
.noComments span img {margin-right:0;}
/*end no comments posted yet container*/

/*begin comment form styles*/
.commentForm {clear: both; width: 400px; font-size:0.875em;}
.commentForm textarea#commentText {background:#FFFFFF url(http://blogs.news.sky.com/images/bak_input.gif) repeat-x scroll 0 0; border:1px solid #999999; overflow:auto; height:100px; text-align:left; margin:0px 0px 10px 0px; width: 392px; font-size:0.875em; padding:2px 3px;}
.commentForm div.counter {margin-bottom:5px; font-size:0.75em; width: 200px; float:left; color:#969696;}
/*.commentForm p {width: 400px; margin: 0px 0px 0px 0px; float:left; font-size:0.875em;}*/
.commentForm p {
	padding-top:8px;
	color:#000000;
	padding-bottom:8px;
	font-size:1em;
}
.commentForm a {
	color:#E60000;
	font-weight:normal;
	font-size:1em;
}
.commentForm a:hover {
	color:#E60000;
	text-decoration:underline;
}
.module_body .commentForm #btnSubmitComment {float:right; background:#E32522 url(http://blogs.news.sky.com/images/btn_forward.gif) repeat-x scroll left bottom; border:1px solid #E32522; color:#FFFFFF; cursor:pointer; font-size: 0.75em; font-weight:bold; line-height:1.3; padding:1px 15px; width: 80px; text-transform:uppercase;}
.reportAbuseInterior .btn_cancel {width:80px; padding-top: 1px;}
.reportAbuseInterior .btn_ok {width:80px; padding-top: 1px; background:#E32522 url(http://blogs.news.sky.com/images/btn_forward.gif) repeat-x scroll left top; line-height: none;}

.faceBookConnect {text-align:right; font-size:1em; float:left; width:400px; margin:0px 0px 10px 0px;}
.faceBookConnect label {height:100%; background:transparent url(http://blogs.news.sky.com/images/facebook.gif) no-repeat left 50%; padding: 1px 4px 0px 20px; margin: 0px 0px 0px 6px;}
.faceBookConnect input {margin:0px 0px 0px 0px;}
/*end comment form styles*/

/*begin log in to comments*/
.commentsLogIn {float:left; padding-bottom: 10px; clear:both; width: 400px;}
.commentsLogIn p {padding: 0; margin: 10px 10px 17px 0px; float:left; width: 315px;}
.commentsLogIn span {margin-top: 10px; float:right;}
.commentsLogIn span img {margin-right: 0;}
.commentsLogIn ul.interactions {text-align: left;}
.commentsLogIn ul.interactions li {list-style-type: none; display: inline; padding: 0px 20px 0px 0px; border: 0px;}
/*end log in to comments*/
/*end comment styles on individual blog post*/

.commentsHeader {
	border-bottom:5px solid #000000;
/*	margin-bottom:10px;*/
	padding-top:15px;
}
.commentsHeader p {
	background-color:#000000;
	color:#FFFFFF;
	display:inline;
	font-size:0.75em;
	font-weight:bold;
	padding:5px 8px;
	text-transform:uppercase;
}
.commentForm .commentsHeader p {
	background-color:#000000;
	color:#FFFFFF;
	display:inline;
	font-size:0.875em;
	font-weight:bold;
	padding:5px 8px;
	text-transform:uppercase;
}
.commentForm #btnSubmitComment {
	background:#E32522 url(http://blogs.news.sky.com/images/btn_forward.gif) repeat-x scroll left bottom;
	border:1px solid #E32522;
	color:#FFFFFF;
	cursor:pointer;
	float:right;
	font-size:0.75em;
	font-weight:bold;
	line-height:1.3;
	padding:1px 15px;
	text-transform:uppercase;
	width:80px;
}

form#reportAbuseForm {
	padding:15px;
	text-align:left;
}
form#reportAbuseForm .module_footer {
	padding:3px;
	text-align:center;
	width:300px;
}
#reportAbuseForm {
	background-color:#FFFFFF;
	border:1px solid #000000;
}
#overlay {
	background-image:url(http://blogs.news.sky.com/images/trn_50_b.png);
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:90;
}
/*.commentsSort {text-align:right; font-size:0.875em; background-color:#E8E8E8; padding: 0 0 4px; margin: 0 0 12px;}*/
.commentsSort {
	background-color:#E8E8E8;
	font-size:0.75em;
	margin:0 0 12px;
	padding:0 0 4px;
	text-align:right;
}
.commentsSort a { color:#000; font-weight:bold; background:transparent url(http://blogs.news.sky.com/images/chv_14_red.gif) no-repeat 0 3px; padding:0 6px 0 12px;}
.commentsSort .selected {color: #E60000; font-weight:bold; padding:0 6px 0 12px;}

/*begin links within the content*/
.articleTools {
	clear:both;
	width: 400px;
	margin-bottom: 0px;
	padding: 10px 0 38px;
/*	border-bottom: 1px solid #000;*/
}
.articleToolsComments {float: left; width: 398px; margin-bottom: 0px; padding: 10px 0 15px; font-size: 0.75em; border-bottom: 1px solid #000;}
.articleToolsArchive {float: left; width: 400px; margin-bottom: 10px; padding: 10px 0 15px; font-size: 0.75em; border-bottom: 1px solid #000;}
.articleToolsBookmark {width: 400px; margin-bottom: 0px; padding: 10px 0 15px; font-size: 0.75em; border-bottom: 1px solid #000;}
.articleToolsRecommend {clear:both; width: 400px; margin-bottom: 0px; padding: 0px; font-size: 0.75em;}
.yourPost .articleTools {border: 0; padding-top: 18px;}
.tagged .articleTools {border: 0; padding-bottom:26px;}
ul.articleToolsLeftLinks {width: 400px; float:none; list-style-type: none;}
/*ul.articleToolsLeftLinks li {float:none; width: 350px;}*/
/*ul.articleToolsLeftLinks li.fullLink {width: 400px;}*/
ul.articleToolsLeftLinks li.firstLink {float:left; width: 160px; list-style-type: none; padding: 1px 0 4px;}
ul.articleToolsLeftLinks li.secondLink {float:left; text-align: left; width: 140px; list-style-type: none; padding: 1px 0 4px;}
ul.articleToolsLeftLinks li.thirdLink {float:right; text-align: right; width: 100px; list-style-type: none; padding: 1px 0 4px;}
.articleToolsLeftLinks a { color:#000; font-weight:bold; background:transparent url(http://blogs.news.sky.com/images/chv_14_red.gif) no-repeat 0 3px; padding-left:12px;}
#posts ul.articleToolsLeftLinks a:hover {text-decoration: none; color: #E60000;}
.recommended {color: #FF0000; font-weight: bold;}
.reported {color: #FF0000; font-weight: bold;}
/*end links within the content*/

/*begin report comments*/
ul.interactions {text-align: left; padding-top: 10px;}
ul.interactions li {list-style-type: none; padding-bottom: 12px; border-bottom: 1px solid #000;}
a.reportLink, {font-size:0.875em; color:#000; font-weight: bold;}
a.reportLink {margin-left: 4px; color:#000000;}
a:hover.reportLink {color:#e60000; text-decoration: none;}
/*span.reported {display: block !important; padding: 10px 0 15px 0; color:#FF0000; border-bottom: 1px solid #000; float:left; width: 400px;}*/
/*end report comments*/

.articleComments {float: left;}

#commentsInfo {float:right; width:400px; text-align:right; padding:5px 0; font-size:0.8em;}